

.dastra-news{padding:90px 0;background:#F6F6F6;}

.dastra-news .tit{text-align:center;}
.dastra-news .tit em{font-size:17px;font-weight:600;color:#888;text-transform:uppercase;}
.dastra-news .tit h3{font-size:60px;color:var(--title-text-color, #000);font-weight:700;line-height:1;margin:15px 0 0;}

.dastra-news .list{margin:45px 0 0;position:relative;}
.dastra-news .swiper{margin:0 -15px;}
.dastra-news .swiper-slide{padding:15px;}
.dastra-news .swiper-slide .pic{display:block;position:relative;overflow:hidden;}
.dastra-news .swiper-slide .pic img{width:100%;border-radius:5px;transition:all 0.5s;aspect-ratio:1.5 / 1;object-fit:cover;-o-object-fit:cover;}
.dastra-news .swiper-slide .txt{background:#fff;padding:20px 15px;box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);position:relative;overflow:hidden;}
.dastra-news .swiper-slide .txt span{display:block;color:#454545;font-size:14px;}
.dastra-news .swiper-slide .txt span i{margin-right:5px;color:#EDB509;}
.dastra-news .swiper-slide .txt h4{margin:15px 0 0;font-size:22px;color:#212121;}
.dastra-news .swiper-slide .txt h4 a{display:block;line-height:24px;height:48px;overflow:hidden;}
.dastra-news .swiper-slide .txt p{margin:15px 0;font-size:16px;line-height:22px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;min-height:67px;}

.dastra-news .swiper-slide .txt .more{display:inline-block;padding:10px 20px;background:transparent;border-radius:5px;color:#EDB509;font-size:16px;border:1px solid #f1f1f1;}
.dastra-news .swiper-slide .txt .more:hover{background:var(--color-primary);color:#fff;}

.dastra-news .swiper-slide .txt .right_ico{position:absolute;bottom:0;right:24px;}
.dastra-news .swiper-slide .txt .right_ico a {font-size:20px;position:relative;z-index:1;color:#EDB509;}
.dastra-news .swiper-slide .txt .right_ico a::before {content:"";position:absolute;height:110px;width:110px;border:2px solid #f7f7f7;bottom:-78px;z-index:-1;transform:rotate(-35deg);right:-38px;border-radius:0 20px;transition:0.5s;}

.dastra-news .swiper-slide:hover .pic img{transform:scale(1.1);}
.dastra-news .swiper-slide:hover .txt  .right_ico a {color:#fff;}
.dastra-news .swiper-slide:hover .txt  .right_ico a::before {background:#EDB509;}


.dastra-news .swiper-button-prev,.dastra-news .swiper-button-next{width:50px;height:50px;border-radius:5px;background:#EDB509;color:#fff;margin-top:-25px;text-align:center;opacity:0;transition:all 0.3s ease 0s;}
.dastra-news .swiper-button-prev::after,.dastra-news .swiper-button-next::after{display:none;}
.dastra-news .swiper-button-prev i,.dastra-news .swiper-button-next i{font-size:22px;line-height:50px;color:inherit;}
.dastra-news .swiper-button-prev,.dastra-news .swiper-container-rtl .swiper-button-next{left:-70px;right:auto;}
.dastra-news .swiper-button-next,.dastra-news .swiper-container-rtl .swiper-button-prev{right:-70px;left:auto;}
.dastra-news .swiper-button-prev:hover,.dastra-news .swiper-button-next:hover{background:#585754;}

.dastra-news .list:hover .swiper-button-prev,.dastra-news .list:hover .swiper-button-next{opacity:1;}

.dastra-news .swiper-pagination{margin:25px 0 0;position:static;width:100%;font-size:0;display:none;}
.dastra-news .swiper-pagination-bullet {height:12px;width:12px;border-radius:50%;margin:0 7px;background:#ccc;opacity:1;}
.dastra-news .swiper-pagination-bullet-active{background:var(--color-primary);}


@media screen and (max-width:1441px) {
.dastra-news{padding:80px 0;}
.dastra-news .tit h3{
    font-size: 48px;
}
}

@media screen and (max-width:1367px) {
.dastra-news{padding:75px 0;}
.dastra-news .tit h3{
    font-size: 44px;
}
}

@media screen and (max-width:1281px){
.dastra-news{padding:70px 0;}
.dastra-news .tit h3{
    font-size: 40px;
}
.dastra-news .tit em{font-size:16px;}
.dastra-news .swiper-slide .txt h4{font-size:20px;}
.dastra-news .swiper-button-prev,.dastra-news .swiper-button-next{width:40px;height:40px;margin-top:-20px;}
.dastra-news .swiper-button-prev i,.dastra-news .swiper-button-next i{font-size:18px;line-height:40px;}
.dastra-news .swiper-button-prev,.dastra-news .swiper-container-rtl .swiper-button-next{left:-50px;}
.dastra-news .swiper-button-next,.dastra-news .swiper-container-rtl .swiper-button-prev{right:-50px;}
}


@media screen and (max-width:768px){
.dastra-news{padding:40px 0;}
.dastra-news .tit em{font-size:15px;}
.dastra-news .tit h3{font-size:26px;margin-bottom:25px;}
.dastra-news .list{margin:30px 0 0;}
.dastra-news .swiper{margin:0 -10px;}
.dastra-news .swiper-slide{padding:10px;}
.dastra-news .swiper-slide .txt{padding:15px 12px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.dastra-news .swiper-slide .txt h4{font-size:18px;}
.dastra-news .swiper-button-prev,.dastra-news .swiper-button-next{display:none;}
.dastra-news .swiper-pagination{display:block;}
}

@media screen and (max-width:576px) {
.dastra-news .tit h3{font-size:25px;}
.dastra-news .swiper-slide .txt p{font-size:15px;}
.dastra-news .swiper-slide .txt .more{padding:8px 18px;font-size:14px;}
}

@media screen and (max-width:480px) {
.dastra-news{padding:30px 0;}
.dastra-news .tit em{font-size:14px;}
.dastra-news .tit h3{font-size:24px;}
.dastra-news .list{margin:25px 0 0;}
}	


